create_bitmap_ex(3)

NAME
create_bitmap_ex

SYNOPSIS
#include <allegro.h>

BITMAP *create_bitmap_ex(int color_depth, int width, int height);

DESCRIPTION
Creates a bitmap in a specific color depth (8, 15, 16, 24 or 32 bits per pixel).

SEE ALSO
create_bitmap(3), create_sub_bitmap(3), create_video_bitmap(3), create_system_bitmap(3), destroy_bitmap(3), is_memory_bitmap(3), ex12bit(3), exlights(3), exrgbhsv(3), extrans(3)